.naya-head h2:before{
    background: none;
}

.naya-head h2{
background: #f9f9f9;

line-height: 1.2;
border-radius: 20px;
border: 1px solid #585958;
color: #000;
font-weight: 600;
padding: 10px 20px;
  font-size: 16px;  
  display: inline-block;
}

.yo-wrap{
    border-bottom: 1px solid #acacac;
}

.naya-trend {
    margin: 20px 20px 0 20px;
    border-bottom: 2px solid #d8d8d8;
    padding-top: 20px;
}

.naya-trend ul{
    list-style: none;
    padding: 0;
}

.naya-trend ul li{
    display: inline-block;
    margin: 0 0 0 10px;
}

.naya-trend ul li a{
    display: inline-block;
    background: #e2e2e2;
    padding: 5px 10px;
    border-radius: 10px;
    color: #000;
    font-weight: 500;
    transition: 0.4s;
}

.naya-trend ul li a:hover{
    background: #c4161c;
    color: #fff;
}

.new-newsdtl .cat-tag{
    margin-left: 15px;
    background: #f9f9f9;
border-radius: 20px;
border: 1px solid #585958;
color: #7d7e80;
font-weight: 600;
padding: 10px 20px;

}

.new-newsdtl .cat-tag:hover{
    background: #253289;
}

.midpic-cap{
    margin: 0 0 5px 0;
padding: 10px 0;
border-bottom: 2px solid #d6d6d6;
}

.midpic-cap > strong{
    display: inline-block;
    color: #58595B;
}

.mid-auth{
    display: inline-block;
    margin: 0 0 0 20px;
    border-left: 1px solid  #acacac;
    padding: 0 10px;
}

.mid-auth .auth-nm{
    margin: 0 10px 0 0 ;
}

.mid-auth .auth-nm a{
    
    font-weight: 600;
    color: #808285;
    transition: 0.4s;
}

.mid-auth .auth-nm a:hover{
    color: #777;
}

.mid-auth .auth-loc{
    color: #808285;
}

.mid-link{
    margin: 10px 20px;
   display: flex;
    padding: 10px;
    border: 10px solid #e2e4e1;
    border-radius: 10px;
}

.mid-link .img-wrap{
    max-width: 200px;
    display: inline-block;
}

.mid-link .mid-dtl{
    display: inline-block;
    padding: 0 10px;
}

.mid-link .mid-dtl a{
    font-size: 28px;
    display: inline-block;
    font-weight: 600;
    transition: 0.4s;
}

.vnew-related .naya-head h2{
    background: none;
    color: #000;
    padding-left: 40px;
    position: relative;
    border: none;
    font-size: 28px;
}

.vnew-related .naya-head h2:before{
    content: "";
    height: 20px;
    width: 20px;
    background: #253289;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: url(../img/title-icon.png) left bottom no-repeat;
    background-size: auto;
background-size: 100%;
    width: 35px;
height: 47px;
}

.vnew-related .taja-news .nav-tabs{
    background: none;
}

.vnew-related .taja-news .tab-content{
    background: none;
}

.new-shadow{
box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
border-radius: 10px;
    padding: 10px;
    background: #e3e5e2;
}

.vnew-related .taja-news .nav-tabs .nav-link.active, .vnew-related .nav-tabs .nav-item.show .nav-link{
    background: none;
    color: #2e3191;
}

.vnew-related .taja-news .nav-tabs{
    justify-content: space-between;
}

.vnew-related .taja-news .nav-tabs{
    border-bottom: 2px solid #ddd;
}

.vnew-related .dnews-list li{
    border-bottom: 1px solid  #acacac;
}

.vnew-related .dnews-list li:last-of-type{
    border: none;
}

.vnew-related .dnews-list{
    padding: 0 ;
}

.vnew-related .dnews-list li{
    padding: 0 0 10px 0;
}

.vnew-related .yo-dtl{
    min-height: 130px;
}

.fb-commentswrap{
    margin: 20px 0;
}

.chutyaunuvayoki{
    margin: 0 0 30px 0;
}

.chutyaunuvayoki .chutyo-head h2{
    text-align: center;
    color: #253289;
    font-size: 28px;
    margin: 0 0 20px 0;
    position: relative;
}

.chutyaunuvayoki .chutyo-head h2 span{
    background: #e3e5e2;
    padding: 0 10px;
    position: relative;
font-size: 28px;
font-weight: 600;
color: #585958;
}

.chutyaunuvayoki .chutyo-head h2:before{
    content: "";
    position: absolute;
    height: 2px;
    left: 0 ;
    right: 0;
    top: 50%;
    background: #9fa19e;
    z-index: 0;
}

.chutyaunuvayoki .news-wrap h3 a{
    font-size: 20px;
font-weight: 600;
color: #333;
display: block;
line-height: 30px;
transition: all .5s ease;
    
}

.chutyaunuvayoki .news-wrap h3 a:hover{
    color: #9c090d; 
}

.footer-top{
    background: #1b4e9d;
}

.footer-bottom{
    background: #1b4e9d;
}

.new-srch{
    background: #1b4e9d;
    padding: 30px;
}

.new-srch .srch-wrap input{
    line-height: 20px;
    border-radius: 20px;
    padding: 7px 20px
}

.yo-img {
    margin: 0 0 10px 0;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

.newsdtl-wrap figure{
    margin: 0 15px;
    border-radius: 10px;
    overflow: hidden;
 
}

.newsdtl-wrap {
    background: #f9f9f9;
    border-left: 2px solid #d6d6d6;
}

.chutyaunuvayoki .news-wrap figure{
    border-radius: 10px 10px 0 0 ;
    overflow: hidden;
}

/*for emoji reacton*/

.emo-wrap{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
        padding: 10px;
    border: 2px solid #f3f3f3;
    border-radius: 30px;
        
}

.emo-wrap .emo{
    display: inline-block;
    margin: 0 5px;
}

.reactn h3{
    text-align: center;
margin: 0 0 20px 0;
    background: none;
    color: #000;
    position: relative;
    border: none;
    font-size: 28px;
    font-weight: 600;
}

.reactn {
margin: 30px 0;
}

.emo .icon-wrap{
    height: 70px;
    width: 70px;
    position: relative;
 
    overflow: hidden;
    transition: 0.4s;
    top: 0;
}

.emo span{
    font-weight: 700;
}

.emo .icon-wrap:hover{
    top: -10px;
}

.emo .icon-wrap img{
    position: absolute;
    width: 600px;
    max-width: 10000px;   
}

.emo.likes .icon-wrap img{
    left: -47px;
    top: -65px;
}

.emo.love .icon-wrap img{
    left: -117px;
    top: -65px;
}

.emo.haha .icon-wrap img{
    left: -188px;
    top: -65px;
}

.emo.yay .icon-wrap img{
    left: -258px;
    top: -65px;
}

.emo.wow .icon-wrap img{
    left: -330px;
    top: -65px;
}

.emo.sad .icon-wrap img{
    left: -400px;
    top: -65px;
}

.emo.angry .icon-wrap img{
    left: -470px;
    top: -65px;
}

.newsdtl-athr .facebook{
    background: none;
    padding: 0;
}

.newsdtl-athr .facebook i{
background: #3b5998;
 line-height: 40px;
    width: 40px;
    text-align: center;
    border-radius: 50%;
    font-size: 24px;
}

.newsdtl-athr .twitter{
    background: none;
    padding: 0;
}

.newsdtl-athr .twitter i{
background: #fff;
 line-height: 40px;
    width: 40px;
    text-align: center;
    border-radius: 50%;
    color: #59a8d1;
    font-size: 36px;
    margin: 0 5px;
}

body{
    background: #fff;
}

/*.menu-wrap .bg-light {*/
/*    background: #1e4ca2 !important;*/
/*    border:none;*/
/*}*/

/*.menu-wrap .navbar-light .navbar-nav .nav-item .nav-link {*/
/*    color: #fff;*/
/*}*/

.menu-wrap .navbar-light .navbar-nav .nav-item .nav-link:focus, .menu-wrap .navbar-light .navbar-nav .nav-item .nav-link:hover, .menu-wrap .navbar-light .navbar-nav .nav-item .nav-link:active {
    background: #FFF;
    text-decoration: none;
    color: #9C090D;
}

blockquote{
    margin: 15px;
}

.vnew-related .col-md-4:nth-child(5) .yo-wrap{
    border-bottom: none !important;
} 

.vnew-related .col-md-4:nth-child(6) .yo-wrap{
    border-bottom: none !important;
} 

.vnew-related .col-md-4:nth-child(7) .yo-wrap{
    border-bottom: none !important;
} 

/*trending img*/

.trend-img img{
    width: 40px;
    display: inline-block;
}

.trend-img{
    display: inline-block;
   
}

.vnew-related .new-shadow{
    height: 100%;
}

.cptn h1 {
    padding: 30px;
    background: rgba(255,255,255,.9);
    margin: 0;
    font-size: 30px;
    font-weight: 600;
    color: #333;
    line-height: 45px;
}



.athr-dtls a {
    color: #585958;
}

.athr-dtls small {
    color: #585958;
}

.hashh a{
    display: inline-block;
    background: #e2e2e2;
    padding: 5px 10px;
    border-radius: 10px;
    color: #000;
    font-weight: 500;
    transition: 0.4s;
    font-size: 16px;
    margin: 5px 2px;
}

.hashh a:hover{
    background: #c4161c;
    color: #fff;
}

.fb_iframe_widget_fluid_desktop iframe {
    width: 100% !important;
    
}

.new-newsdtl .image img{
    width: 100%;
}

.new-newsdtl .image{
    padding: 0;
}

.new-newsdtl p img{

    float: left;
    margin: 0 15px 10px 0;
    border-radius: 10px;
    padding: 0;
}

.new-newsdtl .image em{
    color: #58595B;
    font-size: 16px ;
    font-style: normal;
}

.new-newsdtl .image figcaption{
padding: 10px 0 ;
border-bottom: 2px solid #d6d6d6;
background: none;
}



/*for responsive of new detail page*/

/*// Extra large devices (large desktops, 1200px and up)
*/
@media (min-width: 1200px)  {
	
}


/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
	
}

/* // Medium devices (tablets, 768px and up)
*/
@media (min-width: 768px) and (max-width: 991.98px) {
	

}

/*// Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) and (max-width: 767.98px) {
    .emo .icon-wrap img {

    position: absolute;
    width: 430px;
    max-width: 10000px;

}
    .emo .icon-wrap {

    height: 50px;
    width: 50px;
    }
.emo.likes .icon-wrap img {

    left: -34px;
    top: -48px;

}

.emo.love .icon-wrap img {

    left: -85px;
    top: -48px;

}

.emo.haha .icon-wrap img {

    left: -135px;
    top: -48px;

}

.emo.yay .icon-wrap img {

    left: -186px;
    top: -48px;

}

.emo.wow .icon-wrap img {

    left: -237px;
    top: -48px;

}

.emo.sad .icon-wrap img {

    left: -288px;
    top: -48px;

}

.emo.angry .icon-wrap img {

    left: -338px;
    top: -48px;

}

.emo-wrap .emo {

    margin: 10px 5px;

}

.mid-link .img-wrap {

    max-width: 500px;
    display: inline-block;
    margin: 0 0 10px 0;

}

.mid-link{
    margin: 0;
}

.mid-link .mid-dtl a {
    font-size: 20px;
}


.naya-trend ul li {

    display: inline-block;
    margin: 0 0 10px 10px;

}

.newsdtl-wrap figure{
    overflow: initial;
    margin: 0;
}

.newsdtl-wrap figure img{
    border-radius: 10px;
}

.midpic-cap {

    margin: 0;
    padding: 10px;

}

blockquote{
    margin: 0;
}

.vnew-related .yo-dtl {

    min-height: initial;
    margin: 0 0 20px 0;

}

.chutyaunuvayoki .news-wrap{
    margin: 0 0 20px 0;
}

.footer-top {

    margin-top: 0;

}

.naya-trend ul li a {
    display: inline-block;
    background: #e2e2e2;
    padding: 5px 5px;
    border-radius: 10px;
    color: #000;
    font-weight: 500;
    transition: 0.4s;
    font-size: 14px;
}

.newsdtl-wrap {
    padding: 10px 15px 15px 15px;
}

.reactn {
    margin: 30px 0;
    padding: 0 20px;
}

.reactn h3{
    margin:0 0 5px 0;
}

.vnew-related .new-shadow {
    height: auto;
    margin-bottom: 20px;
    
}

.newsdtl-wrap p {
    padding: 10px 0px 15px 0px;
}

.naya-trend {
    margin: 0px;
    border-bottom: 2px solid #d8d8d8;
    padding-top: 0px;
}

.mobilenewlogo {
    padding: 5px 60px;
}

.athr-dtls a {
    display: inline-block;
    margin: 0 5px 0 0;
}

.new-newsdtl .cat-tag{
    margin: 10px 0 0 0;
}

.naya-trend ul{
    margin-bottom: 0px;
}

.newsdtl-wrap .cptn h1 {
    padding: 15px 0px;
}

.mid-auth .auth-loc {
    color: #585958;
    font-size: 80%;
    font-weight: 400;
}

.details-adv {
    text-align: center;
}

.details-adv a img {
    float: none;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    max-width: 350px;
}

}

/* Extra small devices (portrait phones, less than 576px)*/

@media (max-width: 575.98px)  {
    .emo .icon-wrap img {

    position: absolute;
    width: 430px;
    max-width: 10000px;

}
    .emo .icon-wrap {

    height: 50px;
    width: 50px;
    }
.emo.likes .icon-wrap img {

    left: -34px;
    top: -48px;

}

.emo.love .icon-wrap img {

    left: -85px;
    top: -48px;

}

.emo.haha .icon-wrap img {

    left: -135px;
    top: -48px;

}

.emo.yay .icon-wrap img {

    left: -186px;
    top: -48px;

}

.emo.wow .icon-wrap img {

    left: -237px;
    top: -48px;

}

.emo.sad .icon-wrap img {

    left: -288px;
    top: -48px;

}

.emo.angry .icon-wrap img {

    left: -338px;
    top: -48px;

}

.emo-wrap .emo {

    margin: 10px 5px;

}

.mid-link .img-wrap {

    max-width: 500px;
    display: inline-block;
    margin: 0 0 10px 0;

}

.mid-link{
    margin: 0;
}

.mid-link .mid-dtl a {
    font-size: 20px;
}


.naya-trend ul li {

    display: inline-block;
    margin: 0 0 10px 10px;

}

.newsdtl-wrap figure{
    overflow: initial;
    margin: 0;
}

.newsdtl-wrap figure img{
    border-radius: 10px;
}

.midpic-cap {

    margin: 0;
    padding: 10px;

}

blockquote{
    margin: 0;
}

.vnew-related .yo-dtl {

    min-height: initial;
    margin: 0 0 20px 0;

}

.chutyaunuvayoki .news-wrap{
    margin: 0 0 20px 0;
}

.footer-top {

    margin-top: 0;

}

.naya-trend ul li a {
    display: inline-block;
    background: #e2e2e2;
    padding: 5px 5px;
    border-radius: 10px;
    color: #000;
    font-weight: 500;
    transition: 0.4s;
    font-size: 14px;
}

.newsdtl-wrap {
    padding: 10px 15px 15px 15px;
}

.reactn {
    margin: 30px 0;
    padding: 0 20px;
}

.reactn h3{
    margin:0 0 5px 0;
}

.vnew-related .new-shadow {
    height: auto;
    margin-bottom: 20px;
    
}

.newsdtl-wrap p {
    padding: 10px 0px 15px 0px;
}

.naya-trend {
    margin: 0px;
    border-bottom: 2px solid #d8d8d8;
    padding-top: 0px;
}

.mobilenewlogo {
    padding: 5px 60px;
}

.athr-dtls a {
    display: inline-block;
    margin: 0 5px 0 0;
}

.new-newsdtl .cat-tag{
    margin: 10px 0 0 0;
}

.naya-trend ul{
    margin-bottom: 0px;
}

.newsdtl-wrap .cptn h1 {
    padding: 15px 0px;
}

.mid-auth .auth-loc {
    color: #585958;
    font-size: 80%;
    font-weight: 400;
}

.mid-auth{
    margin:0;
}

.details-adv {
    text-align: center;
}

.details-adv a img {
    float: none;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    max-width: 350px;
}

.new-newsdtl p img{
    max-width: 100%;
    float: left;
    margin: 0 0 10px 0 ;
}

/*.new-newsdtl .image {*/
/*    padding: 0;*/
/*    max-width: 200px;*/
/*    margin: 0 10px 0 0;*/
/*}*/

.new-newsdtl .image {
    padding: 0;
    margin: 0 10px 0 0;
}

}